;The nickname is required.
nickname = Newbie
realname =
email =
other =

;The Kali Tracker maintains a list of all active servers.  Just type
;kali /a or use the /servers command in kchat to see this list.
tracker = 206.197.190.20

;The following lines are optional.  You must remove the semicolons before
;they will work.  Use a semicolon at the beginning of a line to add your
;own comments.

;These three lines are for registered users only.  You do not need the
;old "key" value.  Don't accidently get key and skey mixed up.
;serial =
;skey =

;The port option is used to change the local port number.  Usually this
;is only needed for people using SLiRP on a port other than 2213.
;port =

;The following lines define known servers.  By typing "kali @central" you
;will connect to 204.96.20.10.  By typing "kali /a" you will get a list
;from each server of the players connected.

@Central        = 204.96.20.10
@NWG            = 202.188.0.150
@StLouis        = 128.252.125.187
@StarLink       = 206.26.42.5
@montreal       = 206.47.83.20
@GemTel         = 206.48.236.65
@PCSYSTEMS      = 206.96.167.25
@BytesnGames    = 203.12.144.68
@Uplift         = 130.235.248.46
@HYPERSPEED     = 204.182.95.34
@TNP            = 206.100.110.99
@KaliAustralia  = 203.22.127.5
@islandnet      = 198.53.172.15
@CyberBeastie   = 206.53.233.50
@KaliNZ         = 202.36.94.254
@Inter*Com      = 205.233.129.10
@CastleNet      = 204.97.214.4
@FlexNet        = 193.130.144.1
@Sim-NetArena   = 205.158.35.75
@infogrames     = 194.51.37.1
@Flashnet       = 206.149.24.100
@KaliSingapura  = 203.120.37.100
@PowerUp        = 203.2.122.71
@netrus         = 198.83.136.1
@Interface      = 206.97.227.11
@Netertainment  = 205.217.6.114
@Vircom         = 199.84.216.1
@Whip!          = 204.255.16.18
@MPX            = 203.2.75.12
@GreatBasin     = 204.94.164.221
@GameScape      = 204.145.119.2
@Mega-Games     = 199.4.114.13
@games-net      = 193.112.164.35
@TIAC           = 199.0.65.22
@World          = 206.197.190.20
